attrib -r /s /d

cd src

call mk.bat ar168f iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168g iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168g iax2 cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168g sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168g sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168m sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168m iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168m iax2 cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168p sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp1266 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp1266 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp1266 iax2 cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 iax2 cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 iax2 cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 iax2 cn

cd..
